#dtc--mibc-clinical-trial-results #sectionavigation-menu.cmp-text{
    padding:0px;
}

#dtc--mibc-clinical-trial-results #layout__background--lighter {
    background-color: #ECFCFF;
    width: 100%;
    padding: 64px 0;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 {
    max-width: 938px;
    margin: 0 auto;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 h2.content__title {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    color: #063A4C;
    text-align: center;
    letter-spacing: 0.64px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box {
    margin: 32px 0 0;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box .aem-Grid {
    display: flex;
    position: relative;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__column {
    padding: 56px 32px !important;
    background: #B8F0FF;
    width: 468px;
    text-align: center;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__column--dark {
    padding: 56px 32px !important;
    background: #B8F0FF;
    width: 468px;
    border-left: 2px solid #fff;
    text-align: center;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 16px 20px !important;
    border-radius: 36px;
    background: #063A4C;
    color: #ECFCFF;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 26.389px;
    z-index: 1;
}
 #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__center p{
    margin:0px;
 }
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--2 {
    width: unset;
} 
#dtc--mibc-clinical-trial-results #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 .compare-box__item {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 14px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 p.compare-box__item-number {
    font-family: "filson-pro";
    font-size: 90px;
    font-style: normal;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 0.9px;
    color: #6D0020;
    margin: 12px 0 10px;
    padding-bottom: 15px;
}
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__column--dark p.compare-box__item-number {
    color: #063A4C;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 p.compare-box__item-subheading {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    color: #333;
    margin-bottom: 0px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 p.compare-box__item-text {
    max-width: 320px;
    margin: 0 auto;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 425;
    color: #333;
    line-height: 30px;
    padding-top: 14px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--5 {
    width: 468px;
} 
/* 5 */
#dtc--mibc-clinical-trial-results .page__footnote-section {
    max-width: 1132px;
    margin: 32px auto 0;
} 
#dtc--mibc-clinical-trial-results .page__footnote-section p.page__footnote {
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    color: #333;
    margin: 0;
    font-family: "filson-pro";
} 
/* 2 */ 
#dtc--mibc-clinical-trial-results div#layout__background--light {
    width: 100%;
    padding: 64px 0;
    background-color: #B8F0FF;
} 
#dtc--mibc-clinical-trial-results div#layout__content-wrap-section__1 {
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 h2.content__title {
    margin: 0 0 30px;
    color: #063A4C;
    text-align: center;
    letter-spacing: 0.64px;
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin: 0;
    text-align: center;
    color: #333;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box {
    margin: 40px auto 48px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box .aem-Grid {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item {
  display: flex;
    flex-direction: column;
    width: 437px;
    height: 245px;
    gap: 20px;
    padding: 48px 19px;
    background: #fff;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item--color-var {
    display: flex;
    flex-direction: column;
    width: 452px;
    height: 245px;
    gap: 20px;
    padding: 48px 28px;
    background: #fff;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-heading {
    text-align: center;
    font-family: "filson-pro";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.48px;
    color: #6D0020;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 .content-box__item-content {
    display: flex;
    text-align: center;
    flex-direction: column;
    gap: 8px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-subheading {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 25px;
    color: #6D0020;
    padding-top: 15px;
    margin: 0px;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-text b {
    font-weight: 800;
    color: #6D0020;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item--color-var p.content-box__item-text b {
    color: #063A4C;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item--color-var p.content-box__item-heading {
    color: #063A4C;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item--color-var p.content-box__item-subheading {
    color: #063A4C;
} 
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: center;
    margin:0px;
    color:#333;
} 
/* 3 */ 
#dtc--mibc-clinical-trial-results div#layout__background--dark {
    width: 100%;
    padding: 64px 0;
    background-color: #327096;
} 
#dtc--mibc-clinical-trial-results div#layout__content-wrap-section__2 {
    max-width: 938px;
    margin: 0 auto;
} 
#dtc--mibc-clinical-trial-results h2.content__title {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0 0 58px;
    color: #fff;
    text-align: center;
    letter-spacing: 0.64px;
} 
#dtc--mibc-clinical-trial-results h3.content__subtitle {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    margin: 0 0 16px;
    color: #fff;
    text-align: center;
} 
#dtc--mibc-clinical-trial-results p.content__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    text-align: center;
    margin:0px;
} 
#dtc--mibc-clinical-trial-results div#content-vs-box__container .aem-Grid {
    display: flex;
    flex-direction: row;
} 
#dtc--mibc-clinical-trial-results div#content-vs-box {
    margin: 40px 0 0;
} 
#dtc--mibc-clinical-trial-results div#content-vs-box__item {
    background: #ECFCFF;
    width: 468px;
    padding: 40px 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    text-align: center;
    border-right: 2px solid #063A4C;
    position: relative;
} 
#dtc--mibc-clinical-trial-results div#content-vs-box__item:after {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/about-imfinzi/clinical-trial-results/images/desktop/ampersand-icon-new.svg);
    position: absolute;
    right: -35px;
    top: 50%;
    transform: translateY(-50%);
} 
#dtc--mibc-clinical-trial-results div#content-vs-box__item--blue {
    background: #ECFCFF;
    width: 468px;
    padding: 40px 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    text-align: center;
} 
#dtc--mibc-clinical-trial-results p.content-vs-box__heading {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #333;
    margin: 0 0 15px;
} 
#dtc--mibc-clinical-trial-results #content-vs-box__item p,
#dtc--mibc-clinical-trial-results div#content-vs-box__item--blue p {
    max-width: 241px;
    margin-left: auto;
    margin-right: auto;
} 

#dtc--mibc-clinical-trial-results p.content-vs-box__percent.fifty-four {
    color: #063A4C !important;
}

#dtc--mibc-clinical-trial-results p.content-vs-box__percent {
    font-family: "filson-pro";
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 24px;
    color: #6D0020;
    padding: 40px 0;
} 
#dtc--mibc-clinical-trial-results p.content-vs-box__subheading {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #333;
    margin: 0 0 10px;
} 
#dtc--mibc-clinical-trial-results p.content-vs-box__txt {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    color: #333;
    padding: 0 3px;
    line-height: 24px;
    margin-bottom:0px;
} 
#dtc--mibc-clinical-trial-results #content-vs-box-info__container {
    background: #063A4C;
    padding: 32px;
} 
#dtc--mibc-clinical-trial-results .content-vs-box-info__content {
    display: flex;
    gap: 32px;
    align-items: center;
} 
#dtc--mibc-clinical-trial-results h3.content-vs-box-info__heading {
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    color: #fff;
    margin: 15px 0 20px;
    letter-spacing: normal;
} 
#dtc--mibc-clinical-trial-results p.content-vs-box-info__txt {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #fff;
    margin: 0 0 32px;
} 
#dtc--mibc-clinical-trial-results .content-vs-box-info__icon-wrap img {
    max-width: 162px;
} 
/* 1 */
#dtc--mibc-clinical-trial-results .layout__main-wrap--hero {
    max-width: 1132px;
    margin: 0 auto;
} 
#dtc--mibc-clinical-trial-results .hero-block__wrap {
    position: relative;
} 
#dtc--mibc-clinical-trial-results p.hero-block__txt {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 425;
    line-height: 30px;
    color: #fff;
    max-width: 367px;
    position: absolute;
    left: 41px;
    top: 212px;
} 
#dtc--mibc-clinical-trial-results #mibc-clinical-trial-results-main-container .cmp-text {
    padding: 0!important;
} 
#dtc--mibc-clinical-trial-results nav#sectionavigation-menu ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: #ECFCFF;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
} 
/* titile */
#dtc--mibc-clinical-trial-results h1.cmp-title__text.cmp-title__text--h1 {
    max-width: 938px;
    margin: 48px auto 40px;
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #063A4C;
} 
/* Navigation */ 
#dtc--mibc-clinical-trial-results nav#sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item--active {
    color: #063A4C;
    background-color: #B8F0FF;
    font-weight: 700;
} 
#dtc--mibc-clinical-trial-results nav#sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 24px;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    margin-right: 6px;
    color: #063A4C;
    font-family: "filson-pro";
    font-weight: 700;
} 
#dtc--mibc-clinical-trial-results nav#sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
}
#dtc--mibc-clinical-trial-results div#isi-xf {
        margin-top:65px;
    }
@media (max-width:991px){
    #dtc--mibc-clinical-trial-results .hero-block__wrap img{
        width:100%;
    }
    #dtc--mibc-clinical-trial-results .content-vs-box-info__icon-wrap img {
    max-width: 120px;
}
    #dtc--mibc-clinical-trial-results h3.content__subtitle {
        margin-bottom:0px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content__footnote {
            margin-top: 15px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-heading {
            padding-top: 25px;
    }
    #dtc--mibc-clinical-trial-results #content-vs-box__container .container:has(#content-vs-box__item),
     #dtc--mibc-clinical-trial-results #content-vs-box__container .container:has(#content-vs-box__item--blue){
    background-color: red;
        width:100%
}
        #dtc--mibc-clinical-trial-results div#isi-xf {
    margin-top: 15px;
}
    /*  */
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box .aem-Grid {
        flex-direction: column;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 p.compare-box__item-number {
        font-size: 80px;
        letter-spacing: 0.8px;
        margin-top: 22px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 p.compare-box__item-text {
        margin-bottom: 7px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__center {
        padding: 13px 20px;
        width: 207px;
        text-align: center;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 {
        max-width: 100%;
        margin: 0 15px;
    }
    #dtc--mibc-clinical-trial-results div#layout__background--lighter {
        padding: 32px 0;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__column {
        width: 100%;
        padding: 35px 15px 42px !important;
        height: auto;
        text-align: center;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--5 {
        width: 100%;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__column--dark {
        width: 100%;
        padding: 35px 15px 30px !important;
        height: auto;
        border-top: 2px solid #fff;
        text-align: center;
        border-left: 0px
    }  
    #dtc--mibc-clinical-trial-results div#layout__background--dark {
        padding: 32px 0;
    }
    #dtc--mibc-clinical-trial-results #sectionavigation-menu {
        display: none;
    }
    #dtc--mibc-clinical-trial-results .content-vs-box-info__content {
        flex-direction:column;
        margin-top: 32px;
    }
    #dtc--mibc-clinical-trial-results .page__footnote-section,div#layout__content-wrap-section__1 {
        max-width:100%;
        padding:0 15px;
    }
    #dtc--mibc-clinical-trial-results div#layout__content-wrap-section__2 {
        max-width: 100%;
        margin: 0 15px;
    }   
    #dtc--mibc-clinical-trial-results #content-vs-box-info__container {
        padding: 32px 15px;
    }
    #dtc--mibc-clinical-trial-results div#content-vs-box__container .aem-Grid {
        flex-direction: column;
    }
    #dtc--mibc-clinical-trial-results div#content-vs-box__item {
        border-right: none;
        border-bottom: 2px solid #063A4C;
        padding: 40px 32px 50px;
        width: 100%;
        height:auto;
    }
    #dtc--mibc-clinical-trial-results div#content-vs-box__item--blue {
        padding: 40px 32px 50px;
        width: 100%;
        height:auto;
    }
    #dtc--mibc-clinical-trial-results p.content-vs-box__percent {
        font-size: 80px;
        padding: 30px 0 20px;
    }
    #dtc--mibc-clinical-trial-results div#content-vs-box__item:after {
        right: auto;
        top: auto;
        bottom: -45px;
        transform: none;
    }
    #dtc--mibc-clinical-trial-results p.hero-block__txt {
        max-width: 100%;
        display: block;
        position: static;
        background: #327096;
        padding: 32px 8px;
        text-align: center;
        margin: 0px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box .aem-Grid {
        flex-direction:column;
        gap:32px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item,
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box__item--color-var {
        width: 200%;
        height: 268px;
        padding: 0px 27px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 div#content-box {
        margin:0px;
    }
    #dtc--mibc-clinical-trial-results h1.cmp-title__text.cmp-title__text--h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #dtc--mibc-clinical-trial-results div#layout__background--light {
        padding: 32px 0 64px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 h2.content__title,
    #dtc--mibc-clinical-trial-results #text-0fdf40c8b8 h2.content__title,
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 h2.content__title {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
                /*margin: 0px;*/
    }
    #dtc--mibc-clinical-trial-results  h2.content__title {
        margin: 0 0 32px;
    }
    #dtc--mibc-clinical-trial-results  h3.content-vs-box-info__heading {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0.24px;
    }
    #dtc--mibc-clinical-trial-results p.content-vs-box-info__txt {
        margin:0px;
    }
}
#dtc--mibc-clinical-trial-results #text-3e632bfa39 {
    padding:0px;
}
#dtc--mibc-clinical-trial-results .content-box__item-heading b {
    font-weight: 900;
    line-height: 25px;
}

